/* ユーザー定義CSS
---------------------------------------------*/
/* タイトル指定 */
/* 大見出し(h3) */
.ti_c_h3 {
border-bottom:3px solid #331d1d;
background:url(../../images/sys/c_ico_br.gif) center left no-repeat;
padding:5px 0px 0px 15px;
margin:0px 0px 15px 0px;
}
.ti_c_h3 h3 {
font-size:20px;
font-weight:bold;
}

.ti_n_h3 {
border-bottom:3px solid #331d1d;
background:url(../../images/sys/c_ico_br.gif) center left no-repeat;
padding:3px 0px 0px 15px;
margin:0px 0px 15px 0px;
}
.ti_n_h3 h3 {
font-size:18px;
font-weight:bold;
}

/* 中見出し(h4) */
h4.ti_c_h4 {
border-bottom:1px solid #331d1d;
background:url(../../images/sys/c_ico_br.gif) center left no-repeat;
padding:2px 0px 0px 15px;
margin:20px 0px 10px 0px;
}
h4.ti_c_h4 p{
font-size:15px;
font-weight:bold;
}

h4.ti_n_h4 {
border-bottom:1px solid #331d1d;
background:url(../../images/sys/c_ico_br.gif) center left no-repeat;
padding:2px 0px 0px 15px;
margin:20px 0px 10px 0px;
}
h4.ti_n_h4 p{
font-size:15px;
font-weight:bold;
}

/* 小見出し(h5) */
h5.ti_c_h5 {
margin: 15px 0px 5px 0px;
padding: 0px;
clear:both;
overflow:hidden;
}
h5.ti_c_h5 p{
float:left;
width:auto;
color:#fff;
padding:2px 0px 0px 23px;
background:url(../../images/sys/c_ico_wh.gif) 5px center no-repeat #331d1d;
font-size:13px;
font-weight:normal;
}

h5.ti_n_h5 {
margin: 15px 0px 5px 0px;
padding: 0px;
clear:both;
overflow:hidden;
}
h5.ti_n_h5 p{
float:left;
width:auto;
color:#fff;
padding:2px 0px 0px 23px;
background:url(../../images/sys/c_ico_wh.gif) 5px center no-repeat #331d1d;
font-size:13px;
font-weight:normal;
}


p.h_no {
margin: 0px;
padding: 0px;
}